cutlass::gemm::warp::WarpSize< OperatorClass > Struct Template Reference

Query the number of threads per warp.

`#include <mma.h>`

## Static Public Attributes

static int const | value = 32

## Member Data Documentation

template<typename OperatorClass >

int const cutlass::gemm::warp::WarpSize< OperatorClass >::value = 32

static

The documentation for this struct was generated from the following file:

- gemm/warp/mma.h